

img.fullWidth{
  width:100%;
}
.note{
  font-size:12px;
  margin-top: 5px;
  display: block;
}
.title ul li:nth-child(2) {
    width: 500px;
    padding-left: 80px;
	vertical-align: middle;
}

/* トップニュース */
.topnews{
	width: 1000px;
    margin: 0 auto;
}
.topnews h2{
	margin-bottom: 3rem;
}
.topnews h3{
	font-size: 21px;
    line-height: 1.5em;
    font-weight: bold;
	margin: 30px 20px 16px 40px;
	border-left: solid 6px #ff3333;
	padding: 0.1rem 0 0.1rem 0.7rem;
}
.topnews p{
	font-size: 16px;
	letter-spacing: 1px;
	margin-top: 10px;
	margin-left: 56px;
}
.topnews p span{
	font-weight: bold;
	color: #ff3333;
}
.topnews i{
	color: #ff3333;
	margin-right: 0.4rem;
}
.topnews img{
	margin-top: 4rem;
}


/* 対応材料 */
.section2 .uli {
    list-style: none;
	margin-top: 40px;
}
.section2 > ul {
    width: 940px;
	margin: 0 auto;
    display: block;
}
.section2 .uli li {
    vertical-align: top;
	line-height: 1.5;
}
.section2 table > tbody > tr {
    height: 136px;
}
.section2 table > tbody > tr {
    border-top: 1px solid #dce0e2;
}
.section2 table > tbody > tr > th {
    width: 300px;
	font-weight: bold;
    font-size: 16px;
    padding: 15px 0px;
    padding-left: 15px;
}
.section2 table > tbody > tr > td {
    width: 425px;
    padding-left: 15px;
    padding-right: 0;
}
.section2 > ul > li:nth-child(2) {
    width: 200px;
}
.section2 > ul > li > img {
    height: 136px;
}

/* 多様なアプリケーション */
.section_inner{
	width: 1000px;
    margin: 0 auto;
}
.app ul {
    display: flex;
    flex-wrap: wrap;
}
.app .txt_area{
    padding: 10px 0px 50px;
    font-size: 16px;
	text-align: left;
	text-indent: 0;
	line-height: 1.5;
}
.app  li {
    width: 18%;
    box-sizing: border-box;
    padding: 20px 10px 10px;
    border: solid 1px #cccccc;
    border-radius: 6px;
    margin-bottom: 20.5px;
    text-align: center;
    margin-right: 20.5px;
    box-shadow: 0px 2px 6px rgb(0 0 0 / 10%);
}
.app ul li:nth-child(5),.app ul li:nth-child(10),.app ul li:nth-child(15) {
    margin-right: 0;
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	.section_inner {
		width: 90%;
	}
	.title ul {
		width: 100%;
	}
	.title ul li:nth-child(2) {
		padding-left: 20px;
		vertical-align: middle;
	}
	.title ul li i{
		font-size: 1.3rem;
	}
	section h2 {
		margin-left: 40px;
		margin-bottom: 0;
	}
	section .topnews h2 {
		margin-left: 0;
	}
	.section1_image li img {
		width: 300px;
		height: auto;
	}
	.section1_text,.section20_text,.section10_text,.section1_image,.btn,.section20_note1,.section20_note2,ul.section2_material,.section4 h3,.section4 ul,.section6 ul,.section2 > ul{
		width: 90%;
	}
	.section7 ul {
		width: 95%;		
	}
	.section7 ul li {
		width: 36%;
	}
	section {
		padding: 40px 0px;
	}
	.app li {
		width: 17%;
	}
	.topnews {
		width: 90%;
	}
	.topnews h3 {
		margin: 30px 20px 16px 0;
	}
	.topnews p {
		margin-left: 20px;
	}
	.topnews img {
		width: 100%;
	}
	.footer_contact_btn {
		width: 320px;
	}
}


/*****************************************************
	スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){ 
	.section1_image li img {
        width: 280px;
    }
	.title h1 {
    　　font-size: 20px;
	}
	.section1_image li {
		width: 100%;
	}
	.section7 ul li .machineTitle {
		font-size: 18px;
	}
	.section7 ul li {
		width: 33%;
	}
	.title h1 span {
		font-size: 30px;
	}
}


/*****************************************************
	スマホ用
******************************************************/
@media screen and (max-width: 480px) {
	.title ul,.uli.section1_image,ul.section2_material,.section4 .uli,.section6 ul,.section2 .uli {
		display: flex;
		flex-direction: column;
	}
	.product_point,.section2 > ul {
		width: 90%;
	}
	.section_inner {
		width: 92%;
	}
	.product_point ul.uli{
		display: flex;
		flex-direction: column;
	}
	.product_point_icon {
		width: 100%;
	}
	.product_point_txt {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
	.section1_image li:nth-child(1),.section1_image li:nth-child(2) {
		text-align: center;
		padding: 0;
	}
	.section1_image li,.section1_image li img,.section4 table,ul.section2_material li,.section4_imageA,.section4_text,.section6_about_dm,.topnews,.topnews img {
		width: 100%;
	}
	.section1_text,.section10_text {
		font-size: 16px;
		padding: 0;
	}
	.section2 > ul > li:nth-child(2) {
		width: 160px;
		display: flex;
	}
	.topnews h3 {
		margin: 30px 20px 16px;
	}
	.topnews p{
		margin-left: 20px;
		margin-right: 20px;
	}
	.app ul {
		justify-content: space-around;
	}
	.app li{
		width: 44%;
	}
	.app li:nth-child(even){
		margin-right: 0;
	}
	.section20_text {
		margin-top: 30px;
	}
	.btn {
        line-height: 38px;
	}
	.btn a {
		padding: 7px;
	    font-size: 16px;
	}
	.section4 h2,.section6 h2{
		margin-bottom: 30px;
	}
	.section6_about_dm {
		padding-left: 0;
	}
	.btn_box {
		margin-top: 14px;
	}
	.section6_logo img {
		margin-bottom: 20px;
	}
	.section7 ul {
		flex-direction: column;
	}
	.section7 ul li {
		width: 100%;
		margin-bottom: 30px;
	}
	.section7 {
		padding-bottom: 0;
	}
	.section10_text {
		margin-bottom: 20px;
	}
	section h2 {
		margin-left: 0;
		text-align: center;
	}
	img {
		max-width: 100%;
		height: auto;
	}
}
